/*
 * Author: wangjian
 * 生成Service
 */
package com.tofly.znb.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.tofly.znb.entity.ZnbCbLog;
import com.tofly.znb.entity.ZnbZlLog;

import java.math.BigDecimal;
import java.util.List;

/**
 * 智能表指令明细
 *
 * @author admin
 * @date Fri Aug 01 00:00:00 CST 2025
 */
public interface ZnbZlLogService extends IService<ZnbZlLog> {
    ZnbZlLog addZlLog(BigDecimal ye, ZnbCbLog znbcb);

    void znbkgfTask();

    void qdjckgf(List<ZnbZlLog> list);
}
